.possibilities_smart-house .possibilities-scenarios_title{
    display: none;
}

.possibilities_smart-house .possibilities-scenarios_title.active {
    display: block;
}
.type-button-prev,
.type-button-next {
    cursor: pointer;
}

.type-button-prev.swiper-button-disabled,
.type-button-next.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none;
}

.swiper-button-text {
    color: #fff;
    font-size: 2.3rem;
    margin: auto 0;
    text-transform: uppercase;
    line-height: 105%;
    word-spacing: -2%;
}

.services_type-swiper .buttons_wrapper {
    padding: 2.4rem;
}

.main_b_item_right > .main_b_3d_smarthouse_right_blocks_list {
    display: none;
}

.table-title_open {
    margin: 0;
}

.possibilities-inf_detail {
    margin: 0;
}

@media (max-width: 769px) {
    #services_type {
        display: none;
    }
}

@media (max-width: 699px) {
    .type1 .mbd_cards {
        flex-wrap: wrap;
    }
    .type1 .mbd_cards_list  {
        order: 2;
        width: 100% !important;
    }
    .type1 .mbd_cards_img {
        width: 100% !important;
        height: 323px;
    }
    .main_b_3d_smarthouse .main_b_3d_smarthouse_right_blocks_list {
        width: 100% !important;
    }
    .main_b_3d_smarthouse_right_blocks > .main_b_3d_smarthouse_right_blocks_list {
        display: none;
    }

    .main_b_item_right > .main_b_3d_smarthouse_right_blocks_list {
        padding: 24px 8px;
    }
    
    .main_b15 .main_b_item_right > .main_b4_btn .main_btn {
        color: #000 !important;
        background-color: #fff !important;
    }
    .main_b15 .main_b_item_right > .main_b4_btn a svg {
        --fill: #303030 !important;
    }
}